#pragma once

#include "CoreMinimal.h"
#include "BhvrFlowNodeExampleC_OutputDelegate.generated.h"

class UObject;

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_TwoParams(FBhvrFlowNodeExampleC_OutputDelegate, int32, Integer, UObject*, ObjectInstance);
